[NODES]
chassis=0
____glass_int_2.001=0
____interior_glass=0
____misc_spotlight.002=0
____chassis.001=0
____windscreen_r_ext=0
____bumper_f.002=0
____interior_mirror=0
____interior_screen=0
____interior_emv=0
____exhaust.001=0
____bumper_f.011=0
____bumper_f.009=0
____bodyshell.002=0
____chassis_dummy=0
____windscreen_int=0
____windscreen_r_int=0
____exhaust=0
____exhaust_2=0
____seat_dside_r=0
____seat_pside_r=0
____seat_pside_f=0
____seat_dside_f=0
____platelight=0
____interiorlight=0
____overheat=0
____overheat_2=0
____dashglow=0
____taillight_r=0
____taillight_l=0
____bodyshell=0
____brakelight_m=0
____brakelight_l=0
____brakelight_r=0
____bumper_f=0
________headlight_l.003=0
________headlight_r.003=0
________headlight_r.002=0
________headlight_r.001=0
________headlight_l.002=0
________headlight_l.001=0
________headlight_r=0
________headlight_l=0
________indicator_rf=0
________indicator_lf=0
____bumper_r=0
____interior=0
____dials=0
____interior_gauge_alpha=0
____Empty=0
________leds_r=0
________leds_b=0
________leds_w=0
________grilleLEDs_r=0
________grilleLEDs_glass=0
________grilleLEDs_b=0
________lb_glass=0
________lb=0
____glass_int_2=0
____taillightR_taillightst=0
____taillightL_taillightst=0
____taillightL_detail_glass_red=0
____windscreen_ext=0
____taillightL_detail_glass_clear=0
____taillightR_detail_glass_clear=0
____misc_spotlight=0
____rambar_b=0
____CAR_TRUNK=0
________boot=0
____________trunk_detail_glass_red=0
____________trunk_detail_glass_clear=0
____________boot.002=0
____________misc_f=0
____________reversinglight=0
____________trunk_taillightst=0
____CAR_HOOD=0
________hood=0
____taillightR_detail_glass_red=0
____CAR_DOOR_RF=0
________door_pside_f=0
____________window_rf_ext=0
____________door_pside_f_mirror=0
____________handle_pside_f=0
____________window_rf_int=0
____CAR_DOOR_LR=0
________door_dside_r=0
____________window_lr_ext=0
____________handle_dside_r=0
____________window_lr_int=0
____CAR_DOOR_LF=0
________door_dside_f=0
____________window_lf_ext=0
____________door_dside_f_mirror=0
____________handle_dside_f=0
____________window_lf_int=0
____misc_spotlight_lights=0
____led=0
____rambar_r=0
____CAR_DOOR_RR=0
________door_pside_r=0
____________window_rr_ext=0
____________handle_pside_r=0
____________window_rr_int=0
WHEEL_LF=0
____wheel_lf=0
WHEEL_LR=0
____wheel_lr=0
WHEEL_RF=0
____wheel_rf=0
WHEEL_RR=0
____wheel_rr=0
STEER_HR=0
____steeringwheel=0
SUSP_LF=0
____hub_lf=0
SUSP_LR=0
____hub_lr=0
SUSP_RF=0
____hub_rf=0
SUSP_RR=0
____hub_rr=0
ARROW_RPM=0
____gauge_rpm_needle=0
____gauge_rpm_base=0
ARROW_SPEED=0
____gauge_speed_needle=0
____gauge_speed_base=0
WIPER_LEFT=0
____wipers_left_base=0
____wipers_left=0
WIPER_RIGHT=0
____wipers_right=0
____wipers_right_base=0
